"Rank" = "Rang";
"Your" = "Votre";
"Mission" = "Mission";
"\U2701" = "\U2701";
"Tip: Take the photo of your player in front of A plain\nbackground, so you can \"Instant Alpha\" it away!" = "Astuce : prenez la photo de votre joueur devant un fond uni,\nafin de pouvoir la \"Alpha instantané\" !";
"Bonus Skill" = "Compétence bonus";
"Seasons Played" = "Saisons jouée";
"Team Name" = "Nom d'équipe";
"Name" = "Nom";
"Fold" = "Plier";
"Your Name Here" = "Votre nom ici";
"Lorem Ipsum Dolor Sic Amet" = "Lorem Ipsum Dolor Sic Amet";
"Position" = "Position";
"Signature Move" = "Mouvement de signature";
